Firefox decide bloquear por defecto todas las versiones de Adobe Flash Player

NavegadoresOpen SourceSeguridadSoftwareWorkspace
0 0 No hay comentarios

El plug-in de Flash Player volverá a activarse en este navegador cuando Adobe ponga en circulación una versión segura que no pueda ser aprovechada para ataques de ciberdelincuencia.

Durante los últimos días la tecnología Flash Player de Adobe ha vuelto a estar en el punto de mira de la actualidad tecnológica por la existencia de una serie de vulnerabilidades.

Se trata de problemas que pueden ser aprovechados por los ciberdelincuentes para hacerse con el control de sistemas que no les pertenecen, y que al parecer ya estarían siendo explotados.

Por ese motivo, la Fundación Mozilla ha decidido reaccionar aplicando un bloqueo por defecto que actúa sobre Adobe Flash Player en su navegador de carácter open source Firefox.

Lo llamativo de esta decisión es que habrían sido bloqueadas todas las versiones del plug-in de Flash Player, según explica en su cuenta de Twitter el responsable de Soporte para Firefox, Mark Schmidt.

La compañía que desarrolla Firefox ha aplicado este remedio aduciendo que todas las versiones que existían en el momento de tomar la decisión eran vulnerables y que, por tanto, cualquier usuario que tuviese ese plug-in instalado en su equipo se encontraba en situación de riesgo.

Eso sí, el propio Schmidt ha matizado que el bloqueo se levantará una vez que Adobe ponga en circulación una versión segura de su software que no pueda ser utilizada en ataques ya conocidos.

Leer la biografía del autor  Ocultar la biografía del autor